Subject: Re: bug#25278: Acknowledgement (Possible virus found in icecat-45.5.1)

From: Leo Famulari <[email-masked]>
Date: Mon, 26 Dec 2016 18:57:50 -0500

On Mon, Dec 26, 2016 at 12:11:13PM -0800, [email-masked] wrote:
> I just wanted to add that I went ahead and ran icecat-45.5.1 then rescanned
> ~/.mozilla and nothing related to the virus popped up with the scan.

Are the files with the same SHA1 hashes still present?